Subject: Internet

From: [email-masked] (FSGFSGFSG)
Date: 22 May 1995 15:58:06 -0400

When I get on internet under another name (Pllondon) newsgroup there are
three messages that appear, however when I use the same approach to rec.
craft. jewelers under the name FSGFSGFSG they never appear please advise
why the discrepancy?